@charset "utf-8";

.txt_left { text-align:left !important;}
.txt_center {text-align:center !important;}
.txt_right {text-align:right !important;}

.list { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.list thead th { text-align:center; font-weight:normal; border-bottom:1px solid #8e8e8c; background:#f2f2f2 url('../img/board/board_line.gif') no-repeat right; padding:18px 0; color:#666; font-size:13px; }
.list th { text-align:center; font-weight:normal; border-bottom:1px solid #d8d8d8; padding:18px 0; color:#666; background:#f2f2f2; font-size:14px; vertical-align:middle;}
.list td { text-align:center; padding:18px 0; letter-spacing:0px; border-bottom:1px solid #d8d8d8; border-right:1px solid #d8d8d8; vertical-align:middle; line-height:22px; font-size:14px; }
.list td a { color:#666; font-size:14px; }
.list th.r_none { background:#f2f2f2; }
.list td.r_none { border-right:none; }
.list .txt_left { text-align:left; padding:18px 20px 18px 20px; }
.list .txt_right { text-align:right; padding:18px 20px 18px 20px; }
.list td.photo { background:#f2f2f2; }
.list img.poster { width:155px; height:214px; border:1px solid #d7d7d7; }
.list .r_line { border-right:1px solid #8e8e8c; }
.list .l_line { border-left:1px solid #8e8e8c; }
.list .b_line { border-bottom:1px solid #fff; }
.list strong { color:#666; font-size:14px; font-weight:600; }
.list .history_photo  { margin:0 auto;width:155px; height:133px;overflow:hidden; border:1px solid #d7d7d7; }
.list .history_photo img { width:155px !important; }
.list li { clear:both; width:100%; display:inline-block; color:#666; font-size:14px; background:url('../img/sub/txt_list1_bl.gif') no-repeat 0 0.6em; padding-left:10px;}
.list ul {padding:0 0 20px 0;}

.list2 { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.list2 thead th { text-align:center; font-weight:normal; border-bottom:1px solid #8e8e8c; border-right:1px solid #fff; padding:18px 0; color:#666; background:#f2f2f2; font-size:13px; }
.list2 th { text-align:left; font-weight:normal; border-top:1px solid #fff; border-right:1px solid #d8d8d8; padding:18px 0 18px 20px; color:#666; background:#f2f2f2; font-size:14px; }
.list2 td { text-align:center; padding:20px; letter-spacing:0px; border-top:1px solid #d8d8d8; vertical-align:middle; font-size:14px; }
.list2 td a { color:#666; }
.list2 td .left {text-align:left;}
.list2 input.w_txt{ border:1px solid #cecece; height:18px; padding:0 5px; }
.list2 textarea.w_txt { border:1px solid #cecece; height:200px; width:95%; padding:0 5px; }
.list2 input, .list2 select, .list2 img { vertical-align:middle; color:#666; font-size:12px; }
.list2 select{ border:1px solid #cecece;}
.list2 select.w_txt { border:1px solid #cecece;font-size:11px;height:18px;font-family:"Dotum", "Gulim", Tahoma, Geneva, sans-serif;}
.list2 td p.btn { float:right; padding-right:10px; }
.list2 .r_line { border-right:1px solid #8e8e8c; }
.list2 .l_line { border-left:1px solid #8e8e8c; }
.list2 .l_line2 { border-left:1px solid #d8d8d8; }
.list2 .b_line { border-bottom:1px solid #fff; }
.list2 p.txt { float:left; font-size:14px; color:#666; background:url('../img/sub/txt_list1_bl.gif') no-repeat 0 0.4em; padding-left:12px; }
.list2 p.btn { float:right; }
.list2 li { clear:both; width:100%; display:inline-block; color:#666; font-size:14px; }
.conStyle_2020 .list thead th,
.conStyle_2020 .list th,
.conStyle_2020 .list td,
.conStyle_2020 .list td a,
.conStyle_2020 .list strong,
.conStyle_2020 .list2 thead th,
.conStyle_2020 .list2 th,
.conStyle_2020 .list2 td,
.conStyle_2020 .list2 td a,
.conStyle_2020 .list2 strong { font-size:16px; }
@media all and (max-width:768px) {
    .conStyle_2020 .list thead th,
    .conStyle_2020 .list th,
    .conStyle_2020 .list td,
    .conStyle_2020 .list td a,
    .conStyle_2020 .list strong,
    .conStyle_2020 .list2 thead th,
    .conStyle_2020 .list2 th,
    .conStyle_2020 .list2 td,
    .conStyle_2020 .list2 td a,
    .conStyle_2020 .list2 strong { font-size:14px; }
}
.list3 { clear:both; width:100%; color:#333; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; }
.list3 td { text-align:left; padding:10px 30px 10px 30px; letter-spacing:0px; border-top:1px solid #939391; border-right:1px solid #939391; vertical-align:middle; font-size:14px; background:#f2f2f2; font-weight:600; line-height:30px; }
.list3 .r_none { border-right:none; }
.list3 p { float:left; font-size:14px; color:#333; }
.list3 p.btn { float:right; }

.list4 { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.list4 th { text-align:center; font-weight:normal; border-top:1px solid #fff; border-right:1px solid #d8d8d8; padding:18px 0 18px ; color:#666; font-weight:bold; background:#f2f2f2; font-size:13px; vertical-align:middle; }
.list4 td { text-align:center; padding:18px 0 18px ; letter-spacing:0px; border-top:1px solid #d8d8d8; vertical-align:middle; font-size:13px; line-height:1.4em; }
.list4 td.pd25 { padding:27px 0 27px 20px; }

@media all and (max-width: 1200px) {
    .list .txt_left { padding-left:5px; padding-right:0; }
    .list3 p { float:none; }
    .list3 p.btn { float:none; }
}

.sns_list { clear:both; width:100%; color:#333; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; }
.sns_list th { padding:16px 0 16px 25px; border-top:1px solid #d8d8d8; }
.sns_list td { text-align:left; padding:16px 20px 16px 25px; letter-spacing:0px; border-top:1px solid #d8d8d8; vertical-align:middle; font-size:13px; color:#666; line-height:1.6em; letter-spacing:-0.05em; }
.sns_list td img { width:68px; height:67px; border:1px solid #d8d8d8; }
.sns_list .orange { font-size:14px; color:#ff6633; }
.sns_list .date { font-size:13px; color:#999; }

/* category 
.category { position:relative; display:inline-block; width:100%; background:url(../img/common/tab_bg.gif) repeat-x left bottom; height:32px; margin-bottom:23px; }
.category li { float:left; margin-right:2px; margin-top:5px; height:27px; line-height:27px; background:url(../img/common/tab_left.gif) no-repeat left top; cursor:pointer; display:inline-block; vertical-align:middle; padding-left:3px; color:#666 !important; }
.category a { white-space:nowrap; font-size:12px; font-weight:normal; background:url(../img/common/tab_right.gif) no-repeat right top; color:#666 !important; cursor:pointer; padding:1px 20px 0 17px; height:27px; line-height:27px; display:inline-block; }
.category li.current { margin-top:0; height:32px; line-height:32px; background:url(../img/common/tab_on_left.gif) no-repeat left top; color:#ba2a2a !important; }
.category li.current a { font-size:12px; font-weight:bold; background:url(../img/common/tab_on_right.gif) no-repeat right top; color:#ba2a2a !important; padding-top:3px; height:32px; line-height:32px; }
*/

.category { position:relative;width:auto;height:auto;height:35px;margin-bottom:30px;border-bottom:1px solid #d2d2d2;}
.category ul{padding:0 0 0 0;overflow:hidden;}
.category ul li { float:left; width:auto;margin-left:0;height:36px;cursor:pointer; display:inline-block;border-bottom:#ffffff solid 1px; border-left:#ffffff solid 1px;}
.category ul li a { white-space:nowrap;text-align:center;font-size:13px; font-weight:600; color:#666666 !important; cursor:pointer; padding:0 30px; height:36px; line-height:36px; display:block;background:#d2d2d2; }
.category ul li.current { margin-top:0; height:36px;color:#fff !important;}
.category ul li.current a {font-size:13px; font-weight:600; color:#fff !important;background:#666666; padding:0 30px; height:36px; line-height:36px;}

.top_notice{position:relative;width:100%;background:#f5f5f5;}
.top_notice th { text-align:center; font-weight:normal; border-bottom:1px solid #e5e5e5; padding:13px 0; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:12px; font-weight:normal;}
.top_notice td { text-align:center; padding:13px 0; letter-spacing:0px; border-bottom:1px solid #e5e5e5; vertical-align:middle; }
.top_notice td.txt_right { text-align:right; padding-right:10px; letter-spacing:0px; }


.board_top{margin:8px 0;background:url(../img/board/bul_2.gif) no-repeat 0 0.7em; padding-left:8px;}

.b_list { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.b_list th { text-align:center; font-weight:normal; border-bottom:1px solid #8e8e8c; padding:18px 0; color:#666; background:#f2f2f2 url('../img/board/board_line.gif') no-repeat right; font-size:13px; }
.b_list td { text-align:center; padding:18px 0; letter-spacing:0px;  border-bottom:1px solid #d8d8d8; color:#666; vertical-align:middle; font-size:14px; }
.b_list td a { color:#666; font-size:14px; }
.b_list td.txt_left { text-align:left; padding-left:20px; letter-spacing:0px; }
.b_list .notice { background:#FFF; color:#D12810; font-weight:bold; }
.b_list .notice a { color:#D12810; }
.b_list th.r_none { background:#f2f2f2; }
.b_list td.r_none { background:#fff; }
.b_list .none { border-right:none; }
.b_list .r10 { padding-right:10px; }
.b_list input.w_txt{ border:1px solid #cecece; height:18px; padding:0 5px; }
.b_list textarea.w_txt { border:1px solid #cecece; height:200px; width:95%; padding:0 5px; }
.b_list input, .b_list select, .b_list img { vertical-align:middle; color:#666; font-size:12px; }
.b_list select{ border:1px solid #cecece;}
.b_list td.table_in { text-align:left; border:none; }
.b_list td .teacher_photo { width:70px; height:90px;border:1px solid #c5c5c5;text-align:center;margin:0 auto; }
.b_list td .teacher_photo img{ width:70px; height:90px;}
.b_list  .part_list li{float:left;width:115px;line-height:16px;}

.b_list_in { clear:both; width:95%;margin:0 auto; color:#353535; line-height:normal; font-size:11px !important; margin-bottom:5px; border:1px solid #e5e5e5; }
.b_list_in th { text-align:center !important; font-weight:normal; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:7px 0 !important; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:11px !important; }
.b_list_in td { text-align:center !important; padding:7px 13px !important; letter-spacing:0px; border-right:1px solid #e5e5e5; border-bottom:none; vertical-align:top;font-size:11px !important;  }
.b_list_in td a { color:#353535; }
.b_list_in td a:hover { color:#217fff; }
.b_list_in td.txt_left { text-align:left; padding-left:10px; letter-spacing:0px; }

.b_list_in2 { clear:both; width:100%;margin:0; color:#353535; line-height:normal; font-size:11px !important; margin-bottom:5px; border:1px solid #e5e5e5; }
.b_list_in2 th { text-align:center !important; font-weight:normal; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:7px 0  !important; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:11px !important; }
.b_list_in2 td { text-align:center !important; padding:7px 13px  !important; letter-spacing:0px;line-height:13px !important; border-right:1px solid #e5e5e5; border-bottom:none; vertical-align:top; font-size:11px !important; }
.b_list_in2 td a { color:#353535; }
.b_list_in2 td a:hover { color:#217fff; }
.b_list_in2 td.txt_left { text-align:left  !important; padding-left:10px  !important; letter-spacing:0px; }
.b_list_in2 .bg{background:#f5f5f5;}
.b_list_in2_top{background:#f5f5f5;padding:7px  !important;margin-bottom:5px;border:1px solid #e5e5e5; }

.b_list_in3 { clear:both; width:100%;margin:0 ; color:#353535; line-height:normal; font-size:11px !important; margin-bottom:5px; border:1px solid #e5e5e5; }
.b_list_in3 th { text-align:center !important; font-weight:normal; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:7px 0  !important; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:11px !important; }
.b_list_in3 td { text-align:left !important; padding:7px 13px  !important; letter-spacing:0px; border-right:1px solid #e5e5e5; border-bottom:none; vertical-align:top; font-size:11px !important; }
.b_list_in3 td a { color:#353535; }
.b_list_in3 td a:hover { color:#217fff; }
.b_list_in3 td.txt_left { text-align:left  !important; padding-left:10px  !important; letter-spacing:0px; }

/* °Ô½ÃÆÇ °­Á¶±Û */
.boardPoint { color:#f22; font-size:1.2em; font-weight:bold; }
/* pagination */
.pagination { text-align:center; }
.pagination * { position:relative; display:inline-block; font-size:13px; text-decoration:none; }
.pagination li { display:inline; vertical-align:middle; height:25px; line-height:25px; overflow:hidden; }
.pagination a { color:#fff; display:inline-block;}
	*+ html .pagination a  {display:inline;}
.pagination .num a { display: block; }
.pagination a:hover img,
.pagination a:focus img,
/*.pagination a:active img { border: 1px solid red; }*/
.pagination li img { margin-top:-3px; }

.pagination .num a:hover,
.pagination .num a:focus,
/*.pagination .num a:active { border: 1px solid red; }*/

*:first-child+html .pagination li img  { margin-top:0; }  /* only ie7 */
.pagination .num { margin:0 10px; }
.pagination .num span { font-size:13px; height:25px;margin:0 2px; line-height:25px; width:25px; text-align:center; background:#fff; border:1px solid #d8d8d8; }
.pagination .num span.current {background:#686868; color:#fff;}
.pagination .num span a { color:#666; font-size:13px; }
.pagination .num span strong { color:#fff; height:25px; line-height:25px; width:25px; background:#D9572C; font-size:13px; text-decoration:underline; }

/* board_search */
.board_search1 { clear:both; position:relative; overflow:hidden; border:1px solid #d8d8d8; background:#f8f8f7; text-align:center; padding:15px 0; margin-top:30px;margin-bottom:30px;  }
.board_search1 .chMyTxt { padding-right:5px; } /* 200827 */
.board_search1 select, .board_search1 input, .board_search1 img { vertical-align:middle; }
.board_search1 .tbinput { position:relative; width:250px; height:28px; padding:0 5px; border:1px solid #ddd; font-size: 14px; }
.board_search1 .selecth { width:75px; height:30px; padding:0 0 0 0; border:1px solid #ddd; font-size:13px; color:#666; }
.board_search1 .selecth_none { width:auto; height:30px; padding:0 0 0 0; border:1px solid #ddd; font-size:13px; color:#666; }
.board_search1 .selecth_150 { width:150px; height:30px; padding:0 0 0 0; border:1px solid #ddd; font-size:13px; color:#666; }

.board_search1 .fl{float:left;padding-left:0;}
.board_search1 .fr{float:right;padding-right:0;}

.board_search1 .selecth { -webkit-appearance:revert;-moz-appearance:revert; }
.board_search1 input { -webkit-appearance:revert;-moz-appearance:revert; }

.board_search2 { clear:both; position:relative; width:100%; display:inline-block; text-align:center;padding:15px 0; margin-bottom:5px;background:#f5f5f5;}
.board_search2 select, .board_search2 input, .board_search2 img { vertical-align:middle;}
.board_search2 .tbinput { position:relative; width:100px; height:21px; padding:0 5px; border:#abadb3 solid 1px; }
.board_search2 .tbinput2 { position:relative; width:150px; height:21px; padding:0 5px; border:#abadb3 solid 1px; }
.board_search2 .tbinput3 { position:relative; width:80px; height:21px; padding:0 5px; border:#abadb3 solid 1px; }

.board_search2 .selecth { width:110px;font-size:12px; height:23px; border:#abadb3 solid 1px; }
.board_search2 .selecth_none { width:auto;font-size:12px; height:23px; border:#abadb3 solid 1px; }
.board_search2 .selecth_200 { width:200px;font-size:12px; height:23px; border:#abadb3 solid 1px; }

.board_search2 .fl{float:left;padding-left:10px;}
.board_search2 .fr{float:right;padding-right:10px;}

.board_search3 { clear:both; position:relative; width:100%; display:inline-block; text-align:center;padding:5px 0 0 0; margin-bottom:5px;}
.board_search3 select, .board_search3 input, .board_search3 img { vertical-align:middle;}
.board_search3 .tbinput { position:relative; width:100px; height:21px; padding:0 5px; border:#abadb3 solid 1px; }
.board_search3 .tbinput2 { position:relative; width:150px; height:21px; padding:0 5px; border:#abadb3 solid 1px; }

.board_search3 .selecth { width:110px;font-size:12px; height:23px; border:#abadb3 solid 1px; }
.board_search3 .selecth_none { width:auto;font-size:12px; height:23px; border:#abadb3 solid 1px; }
.board_search3 .selecth_200 { width:200px;font-size:12px; height:23px; border:#abadb3 solid 1px; }
.board_search3 .fl{float:left;padding-left:10px;}
.board_search3 .fl_none{float:left;padding-left:0;padding-top:5px;}
.board_search3 .fr{float:right;padding-right:10px;}
.board_search3 .fl_none h4{ font-size:12px; font-weight:bold; color:#000; background:url(../img/common/bullet_04.gif) no-repeat 6px 6px; padding-left:15px; margin-bottom:0; }

@media all and (max-width:768px) {
    .board_search1 .tbinput {width:40%; }
}

/* board_view */
.b_view { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; font-size:13px; margin-bottom:10px; }
.b_view td.subject { color:#333; font-size:14px; font-weight:600; background:#f2f2f2;}
.b_view th { padding:14px 0; padding-left:20px;border-top:1px solid #d8d8d8; text-align:left; font-weight:600; background:url('../img/board/view_bar.gif') no-repeat right; }
.b_view td { padding:14px 0; padding-left:20px; text-align:left; border-top:1px solid #d8d8d8; line-height:1.6em; }
.b_view td a { color:#666; }
.b_view .l_line { border-left:#ddd solid 1px; }
.b_view .con { padding:20px;min-height:100px; line-height:1.6em; }
.b_view .con .photo { text-align:center; margin-bottom:10px; }

.b_view .con_in { padding:20px 20px 20px 20px; min-height:200px; line-height:150%; font-size:inherit;line-height:inherit;}
.b_view .con_in p{ line-height:150%; font-size:12px; }
.b_view .con_in p span{ line-height:normal !important; font-size:12px; }
.b_view .con_in img {max-width:100% !important;}
.b_view .con_in .sns_btn{padding-top:17px;padding-right:10px;}
.b_view .con_in2 { padding:20px 0 20px 0; min-height:200px; line-height:normal; font-size:inherit;line-height:inherit;}

.b_view textarea.w_txt { border:1px solid #cecece; height:100px; width:95%; padding:0 5px; }
.b_view th.bg_none{background:none;}

.b_view2 { clear:both; width:100%; color:#666; border:#ddd solid 1px; line-height:normal; font-size:12px; margin-bottom:10px; }
.b_view2 th { background:#f4f4f4; padding:8px 0; border:#ddd solid 1px; text-align:center; font-weight:normal; font-size: 14px; vertical-align: middle}
.b_view2 td { padding:8px 0; padding-left:8px; text-align:left; border:#ddd solid 1px; line-height:1.6em; font-size: 14px; }

.b_view5 { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; font-size:14px; margin-bottom:10px; }
.b_view5 td.subject { color:#333; font-size:14px; font-weight:600; background:#f2f2f2;}
.b_view5 th { padding:14px 0; padding-left:20px;border-top:1px solid #d8d8d8; text-align:left; font-weight:600; background:url('../img/board/view_bar.gif') no-repeat right; font-size: 15px; }
.b_view5 td { padding:14px 0; padding-left:20px; text-align:left; border-top:1px solid #d8d8d8; line-height:1.6em; font-size: 15px; }
.b_view5 td a { color:#666; }
.b_view5 .l_line { border-left:#ddd solid 1px; }
.b_view5 .con { padding:20px;min-height:100px; line-height:1.6em; }
.b_view5 .con .photo { text-align:center; margin-bottom:10px; }

.b_view5 .con_in { padding:20px 20px 20px 20px; min-height:200px; line-height:150%; font-size:inherit;line-height:inherit;}
.b_view5 .con_in p{ line-height:150%; font-size:12px  !important;}
.b_view5 .con_in p span{ line-height:normal  !important; font-size:12px  !important;}
.b_view5 .con_in img {max-width:100% !important;}
.b_view5 .con_in .sns_btn{padding-top:17px;padding-right:10px;}
.b_view5 .con_in2 { padding:20px 0 20px 0; min-height:200px; line-height:normal; font-size:inherit;line-height:inherit;}

.b_view5 textarea.w_txt { border:1px solid #cecece; height:100px; width:95%; padding:0 5px; }
.b_view5 th.bg_none{background:none;}
.b_view5 li {font-size: 15px;}


.b_view6 { clear:both; width:100%; color:#666; border-top:1px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; font-size:13px; margin-bottom:10px; }
.b_view6 td.subject { color:#333; font-size:14px; font-weight:600; background:#f2f2f2;}
.b_view6 th { padding:14px 0; padding-left:20px;border-top:1px solid #d8d8d8; text-align:left; font-weight:600; background:url('../img/board/view_bar.gif') no-repeat right; font-size: 14px; }
.b_view6 td { padding:14px 0; padding-left:20px; text-align:left; border-top:1px solid #d8d8d8; line-height:1.6em; font-size: 14px; }
.b_view6 td a { color:#666; }
.b_view6 .l_line { border-left:#ddd solid 1px; }
.b_view6 .con { padding:20px;min-height:100px; line-height:1.6em; }
.b_view6 .con .photo { text-align:center; margin-bottom:10px; }

.b_view6 .con_in { padding:20px 20px 20px 20px; min-height:200px; line-height:150%; font-size:inherit;line-height:inherit;}
.b_view6 .con_in p{ line-height:150%; font-size:12px  !important;}
.b_view6 .con_in p span{ line-height:normal  !important; font-size:12px  !important;}
.b_view6 .con_in img {max-width:100% !important;}
.b_view6 .con_in .sns_btn{padding-top:17px;padding-right:10px;}
.b_view6 .con_in2 { padding:20px 0 20px 0; min-height:200px; line-height:normal; font-size:inherit;line-height:inherit;}

.b_view6 textarea.w_txt { border:1px solid #cecece; height:100px; width:95%; padding:0 5px; }
.b_view6 th.bg_none{background:none;}



.b_preview { clear:both; width:100%; color:#666;border:#e0e0e0 solid 1px;line-height:normal; font-size:14px;}
.b_preview th { padding:11px 0 11px 0; border-bottom:#e0e0e0 solid 1px; text-align:center; font-weight:normal;color:#333333; font-size:12px;}
.b_preview td { padding:11px 11px; border-bottom:#e0e0e0 solid 1px;text-align:left; font-size:12px;}
.b_preview th.prev{background:url(../img/board/bl_prev.gif) no-repeat center right;}
.b_preview th.next{background:url(../img/board/bl_next.gif) no-repeat center right;}

.reple_list { clear:both; width:100%; color:#353535; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; line-height:normal; font-size:12px; margin-bottom:15px; }
.reple_list th { text-align:center; font-weight:normal;border-bottom:1px solid #e5e5e5; padding:13px 0; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:12px; font-weight:normal;vertical-align:top; }
.reple_list td { text-align:center; padding:13px 0; letter-spacing:0px; border-bottom:1px solid #e5e5e5; vertical-align:top; }
.reple_list td a { color:#353535; }
.reple_list td a:hover { color:#3865cd; }
.reple_list td.txt_left { text-align:left; padding-left:10px; letter-spacing:0px; }
.reple_list td.txt_right { text-align:right; padding-right:10px; letter-spacing:0px; }

.reple_write{ clear:both; border:1px solid #e5e5e5;padding:10px;background:#f5f5f5;overflow:hidden;margin-bottom:15px;}
.reple_write .reple_write_etc li{float:left;padding-right:10px;}
.reple_write .reple_write_in{clear:both;border:1px solid #ddd;padding:10px;background:#fff;overflow:hidden;}
.reple_write .reple_write_in textarea.w_txt { border:1px solid #fff; height:100px;width:98%;padding:5px 5px; font-family:Dotum, Helvetica, AppleGothic, Sans-serif; font-size:12px; }
.reple_write .reple_write_in .reple_write_txt{float:left;width:88%;}
.reple_write .reple_write_in .reple_write_btn{float:right;width:10%;}
.reple_write .reple_write_in .reple_write_btn a {display:block;height:60px;border:1px solid #ddd;text-align:center;font-size:16px;padding-top:40px;font-weight:600;}

@media all and (max-width:768px) {
    .b_view .con_in { padding:10px 5px; }
    .b_preview td {width:100%; border-right:1px solid #e0e0e0; }
}

/* board_write */
.b_write { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }

.b_write { font-size:13px; }
.b_write select,
.b_write input { -webkit-appearance:revert;-moz-appearance:revert; }

.b_write th { background:#f2f2f2; padding:10px 0; border-right:#8e8e8c solid 1px; border-bottom:#d8d8d8 solid 1px; text-align:center; font-weight:600; vertical-align:middle; }
.b_write th label { color:#666; font-size:13px; }
.b_write td { padding:10px 0; padding-left:20px; text-align:left; border-bottom:#d8d8d8 solid 1px; line-height:1.6em; }
.b_write .con { padding:10px 10px 10px 10px; }
.b_write .l_line { border-left:#d8d8d8 solid 1px; }
.b_write input.w_txt { border:1px solid #ddd; height:28px; padding:0 5px; max-width:100%; box-sizing:border-box; }
.b_write textarea.w_txt { border:1px solid #ddd; height:150px;width:92%;padding:5px 5px; font-family:Dotum, Helvetica, AppleGothic, Sans-serif; font-size:12px; }
.b_write select { border:1px solid #ddd; height:30px; padding:0 0 0 0; }
.b_write input, .b_write select, .b_write img { vertical-align:middle; color:#666; font-size:12px; }
.b_write .selecth { width:120px;font-size:12px; height:30px; border:#ddd solid 1px; }
.b_write .selecth { width:120px;font-size:12px; height:30px; border:#ddd solid 1px; }

.b_write .con_in { width:700px; line-height:1.6em; }
.b_write .con_in img { width:100%; margin-bottom:15px; }
.b_write .part_list li{float:left;width:115px;line-height:16px;}
.b_write .part_list2 li{float:left;display:block;width:160px;line-height:16px;}

.b_write  .k_list li{clear:both;padding:2px 0;}
.b_write  dl.add_list{clear:both;}
.b_write  dl.add_list dt{clear:both;font-weight:bold;font-size:13px;padding-bottom:5px;}
.b_write  dl.add_list dd{clear:both;font-weight:normal;}
.b_write  dl.add_list dd ul li{float:left;width:20%;text-align:left;}
.b_write .bg{background:#f4f4f4;text-align:center;}

.b_write1 { clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.b_write1 th { background:#f2f2f2; padding:10px 0; border-right:#8e8e8c solid 1px; border-bottom:#d8d8d8 solid 1px; text-align:center; font-weight:600; vertical-align:middle; }
.b_write1 th label { color:#666; font-size:13px; }
.b_write1 td { padding:10px 0;  text-align:center; border-bottom:#d8d8d8 solid 1px; line-height:1.6em; }
.b_write1 .con { padding:10px 10px 10px 10px; }
.b_write1 .l_line { border-left:#d8d8d8 solid 1px; }
.b_write1 .l_tline { border-left:#8e8e8c solid 1px; }
.b_write1 .r_none { border-right:none; }
.b_write1 input.w_txt { border:1px solid #ddd; height:28px; padding:0 5px; }
.b_write1 textarea.w_txt { border:1px solid #ddd; height:150px;width:92%;padding:5px 5px; font-family:Dotum, Helvetica, AppleGothic, Sans-serif; font-size:12px; }
.b_write1 select { border:1px solid #ddd; height:30px; padding:0 0 0 0; }
.b_write1 input, .b_write select, .b_write img { vertical-align:middle; color:#666; font-size:12px; }
.b_write1 .selecth { width:120px;font-size:12px; height:30px; border:#ddd solid 1px; }
.b_write1 .selecth { width:120px;font-size:12px; height:30px; border:#ddd solid 1px; }

@media all and (max-width: 768px) {
    .b_write td { padding:10px !important; }
}

/* board block */
.boardblock { position:relative;width:100%; display:inline-block; margin:5px 0 15px 0; text-align:center; font-size:13px; }
.boardblock .left { float:left; display:inline;}
.boardblock .left span { margin-right:5px; }
.boardblock .right { float:right; display:inline; }
.boardblock .right span { margin-left:5px; }
.boardblock .selecth { width:auto;font-size:12px; height:22px; border:#abadb3 solid 1px; }

#adm_pop { display:none; position:absolute;top:-150px; border:2px solid #b9b9b9; width:450px; height:auto; background:#fff; z-index:1000; }
#adm_pop p.btn { position:absolute; top:0; right:0; }
#adm_pop .adm_box { overflow:hidden;}
#adm_pop .adm_box .adm_box_in { width:90%;margin:0 auto;  padding:20px 0; text-align:left; }


/* gallery */
/*
.gallery_list { clear:both; position:relative; width:100%; color:#6f717e; line-height:normal; overflow:hidden; border-top:2px solid #666666; border-bottom:2px solid #e5e5e5;margin-bottom:10px; }
.gallery_list ul {clear:both; padding:20px 0;}
.gallery_list ul li { float:left;width:25%;text-align:center;padding:10px 0;}
.gallery_list ul li.all {clear:both;float:none;width:100%;text-align:center; }
.gallery_list ul li .photo img{ width:160px; height:120px; border:1px solid #c5c5c5; }
.gallery_list ul li p.title { margin-top:10px; text-align:left; width:152px; margin:0 auto;padding:5px 4px;font-weight:600; line-height:1.4em; }
img.photo2 { width:80px; height:100px; border:1px solid #c5c5c5; }
img.photo3 { width:110px; height:80px; border:1px solid #c5c5c5; }
*/
.movie_list { clear:both; position:relative; width:100%; color:#6f717e; line-height:normal; overflow:hidden; border-top:2px solid #666666; border-bottom:2px solid #e5e5e5;margin-bottom:10px; }
.movie_list ul { padding:20px 0;}
.movie_list ul li { float:left;width:25%;text-align:center;padding:10px 0;}
.movie_list ul li.all {clear:both;float:none;width:100%;text-align:center; }
.movie_list ul li .photo {height: 160px; overflow-y: hidden; width: 240px; border:1px solid #c5c5c5; }
.movie_list ul li .photo .img{ width:240px; min-height: 159px; position: relative }
.movie_list ul li p.title { margin-top:10px; text-align:left; width:240px; font-weight:600; line-height:1.4em; font-size: 14px; }
.movie_list ul li p.title a {overflow:hidden; word-wrap:normal; text-overflow:ellipsis; display:block; height:20px;}
.movie_list dl { padding:12px 0; }
.movie_list dt { font-weight:600; line-height:1.4em; color:#444; display: inline-block; text-align: left; width: 100%; }
.movie_list dt .subject {float: left; overflow: hidden; max-width: 190px; text-overflow: ellipsis;}
.movie_list dt a { color:#444; font-size:14px; }
.movie_list dd { line-height:1.4em; color:#666; font-size:13px; margin-top:5px; text-align: left; }
img.photo2 { width:80px; height:100px; border:1px solid #c5c5c5; }
img.photo3 { width:110px; height:80px; border:1px solid #c5c5c5; }


/* ºí·Î±× Å¸ÀÔ */
.blog_list { clear:both; width:100%; color:#505050;border-top:2px solid #666666; border-bottom:2px solid #e5e5e5; line-height:normal; font-size:12px; }
.blog_list th { text-align:left; padding:20px 0; letter-spacing:0px; border-bottom:1px solid #e9e9e9; vertical-align:top; }

.blog_list td { text-align:left; padding:20px 0; letter-spacing:0px; border-bottom:1px solid #e9e9e9; vertical-align:top;line-height:18px; }
.blog_list td a { color:#505050; }
.blog_list th .photo img { width:140px; height:100px; border:1px solid #c8c8c8; }
.blog_list td .blog_list_top { clear:both; width:100%; display:inline-block; padding-top:8px; }
.blog_list td .blog_list_top p.title { float:left; font-size:16px; font-weight:600; }
.blog_list td .blog_list_top p.sns { float:right; }
.blog_list td .blog_list_bottom { clear:both; width:100%; display:inline-block; }
.blog_list td .blog_list_bottom p.txt { float:left; margin-top:10px; font-size:12px; background:url('../img/sub/blog_list_bl2.gif') no-repeat 0 0.2em; padding-left:15px; }
.blog_list td .blog_list_bottom p.btn { float:right; }

.blog_list td ul { clear:both; width:100%; display:inline-block; margin:15px 0; }
.blog_list td li { float:left; width:50%; display:inline-block; margin-bottom:0; }
.blog_list td li dl{ clear:both;padding:10px 0;}
.blog_list td li dl dt{float:left;width:40px;background:url('../img/sub/blog_list_bl.gif') no-repeat 0 0.5em; padding-left:10px; color:#d1372d; font-weight:600;line-height:18px; }
.blog_list td li dl dd{float:left;width:220px;line-height:18px;}

.blog_list .bl_title{clear:both;font-weight:bold;padding-bottom:8px;font-size:13px;}
.blog_list .bl_title span{font-weight:bold;color:#33932a;}
.blog_list .bl_etc{clear:both;text-align:right;padding-top:10px;}


/* password */
.tested_password{overflow:hidden;border:1px solid #e5e5e5;padding:35px 25px;}
.tested_password .form-group{clear:both;width:340px;margin:0 auto;}
.tested_password .form-group label{width:70px;display:inline-block;font-weight:bold;line-height:29px;font-size:16px;}
.tested_password .form-group input.w_txt { border:1px solid #414141; height:27px; padding:0 5px;width:150px; }
.tested_password .form-group .help-block{padding:8px 0 0 73px;}
.tested_password select, .tested_password input, .tested_password img { vertical-align:middle;}


/* ¼³¹®°á°ú */
.poll_box{border:1px solid #d7d7d7;padding:10px;overflow:hidden;margin:0 0;height:550px;overflow-y:auto;}
.poll_box ul.poll_list { clear:both;overflow:hidden;padding:10px 0 0 10px; margin:0 0 15px 0 ;}
.poll_box ul.poll_list li {width:100%; padding-bottom:5px;line-height:22px; }
.poll_box ul.poll_list li input { vertical-align:middle; margin-right:5px; }
.poll_box ul.poll_list li .graph_list { clear:both;width:670px; margin-right:50px; }
.poll_box ul.poll_list li .graph_list p{margin:0;padding:0;}
.poll_box ul.poll_list li .graph_list p.person { float:left !important; color:#878787; }
.poll_box ul.poll_list li .graph_list p.graph { float:left !important; display:block; width:450px; height:15px; overflow:hidden; margin-right:10px; background:#e6e6e6; }
.poll_box ul.poll_list li .graph_list p.percent { float:left !important; font-weight:bold; margin-right:10px; }
.poll_box ul.poll_list li .f_left {clear:both;}
.poll_box .poll_title{clear:both;background:#ebebeb;padding:6px;overflow:hidden;margin:5px 0 ;line-height:18px;font-weight:bold;}
.poll_box textarea { border:1px solid #d7d7d7; width:97%;  padding:10px 0; font-size:12px; color:#878787; }

/* FAQ */
.faq { clear:both; width:100%; border-top:1px solid #ccc; margin-bottom:30px;}
.faq .q { position:relative; clear:both; border-bottom:1px solid #ccc; padding:13px 0 13px 10px; }
.faq .q .q_in {padding-left:10px; font-size:12px; color:#000; font-weight:600; }
.faq .a { clear:both; padding:15px 15px 15px 20px; border-bottom:1px solid #ccc; background:#f8f8f8; }
.faq .a .a_in { background:url(/inc/img/board/qna_a.gif) no-repeat 10px 0; min-height:19px; padding:0 20px 0 40px; font-weight:normal; font-size:12px; color:#393939; }

/* calendar  */
#calendar { clear:both; position:relative; width:100%; height:auto;margin:0 0; }
#calendar .year { width:auto; text-align:center; margin:0; height:60px; line-height:60px;color:#000;}
#calendar .year img { vertical-align:middle; }
#calendar .year .date{line-height:60px;font-size:25px;font-weight:bold;display:inline-block;padding-top:3px;}
#calendar .year .tit{line-height:60px;font-size:20px;font-weight:normal;display:inline-block;color:#8c8b8b;}
#calendar .year .btn_calendar_prev{position:absolute;top:25px;left:160px;height:80px;}
#calendar .year .btn_calendar_next{position:absolute;top:25px;right:160px;height:80px;}

.schedule_title{font-size:14px;padding-bottom:8px;font-weight:bold;}

.poll_list {clear:both; width:100%; color:#666; border-top:5px solid #000; border-bottom:1px solid #d8d8d8; line-height:normal; margin-bottom:15px; }
.poll_list thead th { text-align:center; font-weight:normal; border-bottom:1px solid #8e8e8c;/*  background:#f2f2f2 url('../img/board/board_line.gif') no-repeat right; */ padding:18px 0; color:#666; font-size:13px; }
.poll_list th { text-align:center; font-weight:normal; border-bottom:1px solid #d8d8d8; padding:18px 0; color:#666; background:#f2f2f2; font-size:14px; vertical-align:middle;}
.poll_list td { text-align:center; padding:18px 0; letter-spacing:0px; border-bottom:1px solid #d8d8d8;/*  border-right:1px solid #d8d8d8; */ vertical-align:middle; line-height:22px; font-size:14px; }
.poll_list th.r_none { background:#f2f2f2; }
.poll_list td.r_none { border-right:none; }
.poll_list td span{display:inline-block;padding: 0 20px;}
.poll_list .txt_left { text-align:left; padding:18px 20px 18px 20px; }
.poll_list .txt_right { text-align:right; padding:18px 20px 18px 20px; }
.poll_list .r_line { border-right:1px solid #8e8e8c; }
.poll_list .l_line { border-left:1px solid #8e8e8c; }
.poll_list .b_line { border-bottom:1px solid #fff; }
.poll_list strong { color:#666; font-size:14px; font-weight:600; }
.poll_list li { clear:both; width:100%; display:inline-block; color:#666; font-size:14px; background:url('../img/sub/txt_list1_bl.gif') no-repeat 0 0.6em; padding-left:10px;}
.poll_list ul {padding:0 0 20px 0;}
.poll_list input{vertical-align:middle;margin-right:5px;}
.poll_list label{ font-size:14px; color:#787878; margin-top:1px;vertical-align:middle; margin-bottom:2px;}

/*¼³¹®Á¶»ç*/
.survey_title{font-size: 15px; font-weight: bold;}
.survey_add{border: solid 1px #c7b299; padding:20px 40px 40px 40px; margin-top: 10px; background:#fcfcfc;overflow:hidden;}
.survey_add .survey_list dt{font-size: 15px; padding-bottom: 3px; font-weight: bold; margin-top: 35px; display: inline-block; width: 100%;}
.survey_add .survey_list ul{margin-top: 5px;}
.survey_add .survey_list li{font-size: 14px; padding: 0px 0px 2px 15px; width: 464px; float: left; vertical-align: middle;}
.survey_add .survey_list .et_box{font-size: 13px; font-weight: normal; color: #ff6633; margin-left: 16px;}
.survey_add .survey_list .selectarea{font-size: 13px; color: #181818; font-weight: normal; margin-left: 10px;}
.survey_add .survey_list .critical_item{font-size: 11px; color: #fff; margin-left: 10px; border: 1px solid #e44500; padding: 1px 5px 1px 5px; font-weight: normal; background: #ea347e;}
.survey_list input, .survey_list select, .survey_list img { vertical-align:middle;  }
.survey_add .survey_list textarea.w_txt { border:1px solid #666; height:80px;width:95%;padding:5px 5px; font-family: 'NanumBarunGothic';font-size:14px; min-width:0px !important;}

/* 2017.08.23 */
.webzine_txt_big{font-size:18px;}
.webzine_txt_small{font-size:14px;}
.webzine_box1 { clear:both;}
.webzine_box1 .i_txt{width:97%;height:180px;background:#fff; padding:10px;color:#666;border:1px solid #e9e9e9; font-family: 'NanumBarunGothic';font-size:14px;}
.webzine_box2{padding:60px 0;font-size:14px;}
.webzine_box2 .button{display:inline-block;background:#ea347e;border:none;color:#fff !important;padding:0 0;height:50px;line-height:50px;font-size:15px;text-align:center;width:210px;font-weight:400;vertical-align:middle;}

.webzine_box3{padding:60px 0;font-size:14px;}
.webzine_box3 .button{display:inline-block;background:#ea347e;border:none;color:#fff !important;padding:0 0;height:38px;line-height:50px;font-size:15px;text-align:center;width:210px;font-weight:400;vertical-align:middle;}

.webzine_write { position:relative;clear:both; width:100%; color:#353535; border-top:1px solid #dedede;border-bottom:1px solid #dedede; line-height:normal;margin-bottom:10px; }
.webzine_write th { text-align:center; font-weight:normal; border-right:1px solid #dedede; border-bottom:1px solid #dedede;padding:6px;color:#353535; background:#f8f8f8; font-size:15px; vertical-align:middle;}
.webzine_write td { text-align:left; padding:6px; letter-spacing:0;  border-right:1px solid #dedede; border-bottom:1px solid #dedede; vertical-align:middle; font-size:15px; }
.webzine_write td.r_none{border-right:none;}
.webzine_write input.i_txt { border:1px solid #cecece; height:34px; padding:0px 0px 0px 5px; width:80%;font-size:13px;font-family:'NanumGothic';}
.webzine_write input.i_txt.wd1{width:25%;}
.webzine_write select.wd1{width:30%;}

span.he{color:#f40303;}
span.ta{color:#42399d;}


/*layerpop*/
.layerPop{position:fixed;width:100%;height:100%;left:0;top:0;z-index:99999;}
.layerPop .popup_in{position:absolute;left:0;top:0;width:650px;z-index:100001;background:#fff;height:auto;}
.layerPop .popup_in .con{position:relative;padding:45px 45px 45px 45px;}
.layerPop .popup_in .close{position:absolute;top:16px;right:16px;}
.layerPop .popup_in .close img{width:25px;}
.layerPop .popup_in h3{font-size:18px;line-height:20px;font-weight:600;background:none;padding:0;margin-bottom:10px;}

.layerPop2{position:fixed;width:100%;height:100%;left:0;top:0;z-index:99999;}
.layerPop2 .popup_in{position:absolute;right:30px;top:130px;width:650px;z-index:100001;background:#fff;height:auto;border:1px solid #ccc;}
.layerPop2 .popup_in .con{position:relative;padding:45px 45px 45px 45px;}
.layerPop2 .popup_in .close{position:absolute;top:16px;right:16px;}
.layerPop2 .popup_in .close img{width:25px;}
.layerPop2 .popup_in h3{font-size:18px;line-height:20px;font-weight:600;background:none;padding:0;margin-bottom:10px;}


.b_list_in1 { clear:both; width:100%;margin:0 auto; color:#353535; line-height:normal; font-size:13px !important; margin-bottom:5px; border:1px solid #e5e5e5; }
.b_list_in1 th { text-align:center !important; font-weight:normal; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:9px 0 !important; white-space:nowrap; color:#353535; background:#f5f5f5; font-size:13px !important; }
.b_list_in1 td { text-align:center !important; padding:9px 8px !important; letter-spacing:0px; border-right:1px solid #e5e5e5; vertical-align:middle;font-size:13px !important;  }
.b_list_in1 td a { color:#353535; }
.b_list_in1 td a:hover { color:#217fff; }
.b_list_in1 td.txt_left { text-align:left !important; padding-left:10px; letter-spacing:0px; }
.b_list_in1 td.txt_right { text-align:right !important; padding-right:10px; letter-spacing:0px; }

.archive .title {text-align: center; font-size: 25px; margin: 40px 0px; word-break: break-all; line-height: 30px;}
.archive .info {border-top: 3px solid #d8d8d8; padding: 30px 0px 20px 0px; display: inline-block;}
.archive .info .area{float: left; width: 50%;}
.archive .info .area .photo{width: 90%; border: 1px solid #ddd; margin: 0px 0px 30px 10px; padding: 10px; text-align: center; font-size: 14px;}
.archive .info .area .date{margin: 10px; text-align: center; font-size: 14px;}
.archive_contents{min-height: 200px; border-top:1px solid #d8d8d8; padding: 20px 0; line-height: normal;}
.tx_point{display:inline-block;color:#005a77; background:#ffffff;height:15px;line-height:15px;padding:3px 5px;border-radius:5px;font-size:13px;font-weight:normal;border:1px solid #008ab5;}

.admin_txt_add1{clear:both;overflow-y:auto;margin-bottom:15px;padding:15px;height:200px;font-size:15px;border:1px solid #d7d7d7;background:#f6f6f6;line-height:24px;}
.admin_txt_add2{clear:both;-webkit-box-sizing:border-box; 	-moz-box-sizing:border-box; box-sizing:border-box;-webkit-overflow-scrolling:touch;overflow:auto;overflow-x:hidden;margin-bottom:15px;padding:15px;height:120px;font-size:15px;border:1px solid #d7d7d7;background:#f6f6f6;line-height:24px;}
.agree_txt{clear:both;text-align:center;margin-bottom:15px;padding:15px;font-size:14px;border:2px solid #e5e5e5;background:#f5f5f5;}
.agree_check{font-size:14px;}
.agree_check select, .agree_check input, .agree_check img { vertical-align:middle;}

.end_point{overflow:hidden;margin-bottom:10px;border:1px solid #e8e8e8;text-align:center;background:#f6f6f6 ;line-height:26px;padding:55px 35px 55px 35px;font-size:16px;}
.end_point .txt_b{font-size:30px;padding:25px 0 15px 0;}
.end_point  p span{font-weight:bold;}
.end_point .b_write{width:40%;margin:30px auto 0;}
.end_point .b_write th { text-align:center; font-weight:600; border:1px solid #d7d7d7; padding:11px 10px; color:#0079a5; vertical-align:middle;background:#e5f0f4; font-size:16px; }
.end_point .b_write td { text-align:center; padding:11px 11px; letter-spacing:0;  border:1px solid #d7d7d7;  vertical-align:middle; font-size:16px;background:#fff; }
.end_point .b_write input.w_txt { border:1px solid #cecece; height:28px; padding:0 0;font-size:15px; width:94%;}
.end_point .b_write2{width:40%;margin:30px auto 0;}
.end_point .b_write2 th { text-align:center; font-weight:600; border:1px solid #d7d7d7; padding:11px 10px; color:#0079a5; vertical-align:middle;background:#e5f0f4; font-size:16px; }
.end_point .b_write2 td { text-align:center; padding:11px 11px; letter-spacing:0;  border:1px solid #d7d7d7;  vertical-align:middle; font-size:16px;background:#fff; }
.end_point .b_write2 input.w_txt { border:1px solid #cecece; height:28px; padding:0 0;font-size:15px; width:94%;}
.board_point{overflow:hidden;margin-bottom:30px;border:1px solid #e8e8e8;background:#f6f6f6 url(/inc/img/board/board_point_bl.png) no-repeat 25px 20px;line-height:26px;padding:26px 20px 26px 110px;font-size:20px;}